Package Details: anbox-image-nocsd-gapps 1.gapps.20220503-1

Git Clone URL: https://aur.archlinux.org/anbox-image-nocsd-gapps.git (read-only, click to copy)
Package Base: anbox-image-nocsd-gapps
Description: Android image for running in Anbox, with no-csd patch, OpenGApps and Houdini
Upstream URL: https://anbox.io
Licenses: custom
Conflicts: anbox-image
Provides: anbox-image
Submitter: ahmubashshir
Maintainer: ahmubashshir
Last Packager: ahmubashshir
Votes: 0
Popularity: 0.000000
First Submitted: 2021-02-24 15:11 (UTC)
Last Updated: 2022-05-18 23:20 (UTC)

Latest Comments

ronoverdrive commented on 2021-08-04 22:05 (UTC)

open_gapps-x86_64-7.1-pico-20210804.zip ... FAILED

==> ERROR: One or more files did not pass the validity check!

ahmubashshir commented on 2021-05-12 08:02 (UTC)

@Thaodan, why systemd should be listed as a makedepends? It's not even using anything from systemd. If anything, anbox-git already depends on systemd.

Thaodan commented on 2021-05-10 19:40 (UTC)

systemd is missing as makedepend.

ahmubashshir commented on 2021-04-11 12:01 (UTC)

run updpkgsums before running makepkg if you get failed checksum.

staeffn commented on 2021-04-08 17:06 (UTC)

I'm getting a failed md5sums check for open_gapps-x86_64-7.1-pico-20210408.zip, anything I'm doing wrong here?